xfce(1F)

NAME
xfmouse - Mouse configurator for "The Cholesterol Free Desktop Environment"

SYNOPSYS
xfmouse [--display] [-i]

--display host:dpy

specifies the server to connect to.

-i  Starts up xfmouse with its graphical user interface.

DESCRIPTION
xfmouse provides an easy and elegant way of managing mouse settings (left/right handed, acceleration, threshold). xfmouse can be started from xfwm configuration scripts and it silently applies user selected parameters at startup.

If xfmouse is started with the option -i the graphical user interface of xfmouse is displayed.

FILES

~/.xfmouserc contains the user preferences for mouse settings.

SEE ALSO
xfce, xftree, xfwm, xfpager, xfsound, xfmouse, xfbd, xfclock

AUTHOR
Olivier Fourdan (fourdan@xfce.org)